Subject: Re: [Tigers] Tigers Digest, Vol 14, Issue 15

From: <[email-masked]>
Date: Fri, 5 Feb 2021 13:41:43 -0800 (GMT-08:00)

I just got: 
KUMHO SOLUS TA11
185/70R13 on all 4 corners

I have a stock tiger with LAT-70 repro wheels. They look right on those rims on the car. Ride and handling is pretty good for all season tires.

-----Original Message-----
>From: [email-masked]
>Sent: Feb 4, 2021 11:00 AM
>To: [email-masked]
>Subject: Tigers Digest, Vol 14, Issue 15
>
>Send Tigers mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	http://autox.team.net/mailman/listinfo/tigers
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of Tigers digest..."
>
>
>Today's Topics:
>
>   1. Tires (Lance Beauchamp)
>   2. Re: Tires (Jeffery Randall)
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Wed, 3 Feb 2021 22:48:40 -0500
>From: Lance Beauchamp <[email-masked]>
>To: "Tiger Club. Submission" <[email-masked]>
>Subject: [Tigers] Tires
>Message-ID:
>	<CACQC2nVrUnmYkNiS1gkr9i9VKkkcpQEX=[email-masked]>
>Content-Type: text/plain; charset="utf-8"
>
>What the recommendation on new tires guys, and where do you suggest
>purchasing them.  What are we running front and back, totally stock Tiger.
>
>        Beau
>-------------- next part --------------
>An HTML attachment was scrubbed...
>URL: <http://autox.team.net/pipermail/tigers/attachments/20210203/8ddd60eb/attachment-0001.htm>
>
>------------------------------
>
>Message: 2
>Date: Thu, 4 Feb 2021 07:24:37 -0500
>From: Jeffery Randall <[email-masked]>
>To: Lance Beauchamp <[email-masked]>
>Cc: "Tiger Club. Submission" <[email-masked]>
>Subject: Re: [Tigers] Tires
>Message-ID:
>	<[email-masked]>
>Content-Type: text/plain; charset="utf-8"
>
>I use Townfair Tire up here in the NE. They have a good selection of 13"
>tires that range from pizza cutters to 60 series. Myself I run 175/70 on
>the front and 205/60 on the rear of stock steel wheels.
>   Jeff
>
>On Wed, Feb 3, 2021 at 10:51 PM Lance Beauchamp <[email-masked]> wrote:
>
>> What the recommendation on new tires guys, and where do you suggest
>> purchasing them.  What are we running front and back, totally stock Tiger.
>>
>>         Beau
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>-------------- next part --------------
>An HTML attachment was scrubbed...
>URL: <http://autox.team.net/pipermail/tigers/attachments/20210204/4bafba32/attachment-0001.htm>
>
>------------------------------
>
>Subject: Digest Footer
>
>_______________________________________________
>Tigers mailing list
>[email-masked]
>http://autox.team.net/mailman/listinfo/tigers
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
>
>
>------------------------------
>
>End of Tigers Digest, Vol 14, Issue 15
>**************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]